> ## Documentation Index
> Fetch the complete documentation index at: https://docs.udiconnect.io/llms.txt
> Use this file to discover all available pages before exploring further.

# EUDAMED IVDR Submit

> Submit UDI-DI and Basic UDI-DI data to EUDAMED database (productive System).



## OpenAPI

````yaml post /api/v1/submit/EU_UDI_IVDR
openapi: 3.1.0
info:
  title: OpenAPI definition
  version: v0
servers:
  - url: https://api-preview.udiconnect.io
    description: P36 UDI Hub API Server
security:
  - ApiKeyAuth: []
paths:
  /api/v1/submit/EU_UDI_IVDR:
    post:
      tags:
        - Submission
      summary: EUDAMED IVDR Submit
      description: >-
        Submit UDI-DI and Basic UDI-DI data to EUDAMED database (productive
        System).
      operationId: submitUdiData
      parameters: []
      requestBody:
        description: Data to be submitted
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SubmissionRequest'
            examples:
              Valid Request:
                description: A valid request for submitting a new data model
                value:
                  device:
                    IssuingAgency: GS1
                    Device: '00389524361706'
                    DeviceGroup: 439990216407HD
                    BaseQuantity: 1
                    CommercialDistributionStatus: ON_THE_MARKET
                    ProductionIdentifier:
                      - BATCH_NUMBER
                    ReferenceNumber: 37588-474
                    MDN:
                      - A0101010101
                    NumberOfReuses: -1
                    Sterile: false
                    ReqSterilizatonPriorUse: true
                    NewDevice: false
                    MarketInfos:
                      - Country: DE
                        OriginalPlacedOnTheMarket: true
                  deviceGroup:
                    DeviceGroupAgency: GS1
                    DeviceGroup: 439990216407HD
                    ApplicableLegislation: IVDR
                    MFActorCode: DE-MF-000001723
                    DeviceName: p36 Test Device Name
                    RiskClass: CLASS_A
                    AnimalTissuesCells: false
                    HumanTissuesCells: false
                    DeviceIntendedForSelfTesting: false
                    DeviceIntendedForNearPatientTesting: false
                    DeviceCompanionDiagnostics: false
                    DeviceIntendedProfessionalTesting: false
                    KitDevice: false
                    Instrument: false
                    Reagent: false
                    DeviceContainsMicrobialSubstances: false
              Full Data Example:
                description: Full Data Example
                value:
                  device:
                    IssuingAgency: GS1
                    Device: '00393719305468'
                    Material: 123456-001
                    MaterialText: p36 Test Device
                    OrgUnit: Bad Hersfeld
                    DeviceGroup: 439990297846MA
                    BaseQuantity: 1
                    DirectMarkingDiIssuingAgency: GS1
                    DirectMarkingDi: '00329299513788'
                    CommercialDistributionStatus: ON_THE_MARKET
                    ProductionIdentifier:
                      - MANUFACTURING_DATE
                      - BATCH_NUMBER
                    ReferenceNumber: 37588-474
                    SecondaryDiAgency: HIBCC
                    SecondaryDi: +A999P36TESTDEVICEXX
                    UnitOfUseDiIssuingAgency: GS1
                    UnitOfUseDi: '00355089698137'
                    MDN:
                      - A0101010101
                    Website: www.p36.io
                    NumberOfReuses: -1
                    Sterile: false
                    ReqSterilizatonPriorUse: true
                    NewDevice: false
                    ProductDesignerName: p36 GmbH
                    ProductDesignerStreet: Hof Meisebach
                    ProductDesignerStreetNumber: '1'
                    ProductDesignerCity: Bad Hersfeld
                    ProductDesignerPostCode: '36251'
                    ProductDesignerCountry: DE
                    ProductDesignerMail: udi-regulatory@p36.io
                    ProductDesignerPhone: +49 (0)6621 968282-200
                    ProductDesignerActorCode: DE-MF-000001723
                    Packages:
                      - PackagingDi: '00359412962322'
                        NumberOfItems: 10
                        Child: '00363932443216'
                        ChildIssuingAgency: GS1
                        Status: ON_THE_MARKET
                    MarketInfos:
                      - Country: DE
                        StartDate: '2021-01-01'
                        EndDate: '2023-12-31'
                        OriginalPlacedOnTheMarket: true
                    AdditionalTradeNames:
                      - AdditionalTradeName: p36 Test Device
                        AdditionalTradeNameLanguage: EN
                    AdditionalDeviceDescriptions:
                      - AdditionalDeviceDescription: p36 Test Device
                        AdditionalDeviceDescriptionLanguage: EN
                    Storage:
                      - StorageType: SHC99
                        StorageConditionLocalized:
                          - language: EN
                            value: Special Storage Condition
                    Warnings:
                      - Type: CW999
                        WarningCommentLocalized:
                          - language: EN
                            value: Warning Comment
                  deviceGroup:
                    DeviceGroupAgency: GS1
                    DeviceGroup: 439990297846MA
                    ApplicableLegislation: IVDR
                    OrgUnit: Bad Hersfeld
                    MFActorCode: CH-MF-000009999
                    ARActorCode: DE-MF-000001723
                    DeviceName: p36 Test Device Name
                    RiskClass: CLASS_A
                    DeviceModel: p36 Test Device Name
                    AnimalTissuesCells: false
                    HumanTissuesCells: false
                    SpecialDeviceType: IVDR_SOFTWARE
                    Certificates:
                      - CertificateNumber: '1234567890'
                        CertificateRevisionNumber: '1'
                        NotifiedBodyActorCode: '0123'
                        CertificateType: IVDR_TYPE_EXAMINATION
                    DeviceIntendedForSelfTesting: false
                    DeviceIntendedForNearPatientTesting: false
                    DeviceCompanionDiagnostics: false
                    DeviceIntendedProfessionalTesting: false
                    KitDevice: false
                    Instrument: false
                    Reagent: false
                    DeviceContainsMicrobialSubstances: false
                    ClinicalInvestigations:
                      - Reference: 123-ABC-456
                        NonEUApplicableCountries: US
        required: true
      responses:
        '200':
          description: Submission Successful
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubmissionSuccessResponse'
              examples:
                Submission Successful:
                  description: Submission processed successfully
                  value:
                    agency: EC
                    requestId: string
                    modelInformation: string
                    status: SUCCESS
                    statusText: Submission successfully validated and accepted
        '400':
          description: Submission Validation Error
          content:
            application/json:
              schema:
                type: object
                oneOf:
                  - $ref: '#/components/schemas/SubmissionValidationErrorResponse'
                  - $ref: >-
                      #/components/schemas/SubmissionRequestValidationErrorResponse
              examples:
                Submission Validation Error:
                  description: Submission validation error
                  value:
                    status: failed
                    message: Validation failed
                    deviceErrors:
                      - path: string
                        message: string
                        ruleId: string
                    deviceGroupErrors:
                      - path: string
                        message: string
                        ruleId: string
                Submission Request Validation Error:
                  description: Submission request validation error
                  value:
                    agency: EC
                    requestId: string
                    modelInformation: string
                    status: INVALID_REQUEST
                    statusText: request data is invalid according to the authority rules
                    reasons:
                      - No actor code was provided
        '409':
          description: Submission Blocked
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubmissionBlockedResponse'
              examples:
                Submission Blocked:
                  description: >-
                    Submission blocked - Request cannot be processed due to
                    business rules
                  value:
                    agency: EC
                    requestId: string
                    modelInformation: string
                    status: BLOCKED
                    statusText: Submission blocked due to business rules
                    reasons:
                      - >-
                        Entity X is not submittable because of its current state
                        (In Submission) 
        '500':
          description: Technical Processing Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubmissionTechnicalErrorResponse'
              examples:
                Internal Server Error:
                  description: Technical processing error - Internal server error occurred
                  value:
                    timestamp: string
                    status: 500
                    error: Internal Server Error
                    message: string
components:
  schemas:
    SubmissionRequest:
      type: object
      properties:
        actorCode:
          type: string
        securityToken:
          type: string
        authorizedRepresentativeCode:
          type: string
        device:
          $ref: '#/components/schemas/DEVICE_EU_UDI_IVDR'
          description: required for all EC submissions
        deviceGroup:
          $ref: '#/components/schemas/DEVICE_GROUP_EU_UDI_IVDR'
          description: required for all EC submissions if not already submitted & published
    SubmissionSuccessResponse:
      type: object
      description: Response for successful submission processing
      properties:
        agency:
          type: string
          description: Regulatory agency information
          enum:
            - COMMON_DEVICE_DATA
            - FDA
            - EC
            - NMPA
            - MFDS
            - GDSN
            - SFDA
            - TFDA
            - TGA
            - HSA
        requestId:
          type: string
          description: The unique identifier for the submission request
        modelInformation:
          type: string
          description: >-
            Information about the model and use case data used for processing
            the request
        status:
          type: string
          description: Submission response status
          enum:
            - INTERNAL_ERROR
            - SUCCESS
            - BLOCKED
            - VALIDATION_FAILED
            - INVALID_REQUEST
        statusText:
          type: string
          description: Submission response status text
          readOnly: true
    SubmissionValidationErrorResponse:
      type: object
      properties:
        agency:
          type: string
          description: Regulatory agency information
          enum:
            - COMMON_DEVICE_DATA
            - FDA
            - EC
            - NMPA
            - MFDS
            - GDSN
            - SFDA
            - TFDA
            - TGA
            - HSA
        requestId:
          type: string
          description: The unique identifier for the submission request
        modelInformation:
          type: string
          description: >-
            Information about the model and use case data used for processing
            the request
        validationResult:
          $ref: '#/components/schemas/ValidationResponse'
          description: Detailed information about the validation failures
        status:
          type: string
          description: Submission response status
          enum:
            - INTERNAL_ERROR
            - SUCCESS
            - BLOCKED
            - VALIDATION_FAILED
            - INVALID_REQUEST
        statusText:
          type: string
          description: Submission response status text
          readOnly: true
    SubmissionRequestValidationErrorResponse:
      type: object
      description: Response for validation failures during submission processing
      properties:
        agency:
          type: string
          description: Regulatory agency information
          enum:
            - COMMON_DEVICE_DATA
            - FDA
            - EC
            - NMPA
            - MFDS
            - GDSN
            - SFDA
            - TFDA
            - TGA
            - HSA
        requestId:
          type: string
          description: The unique identifier for the submission request
        modelInformation:
          type: string
          description: >-
            Information about the model and use case data used for processing
            the request
        reasons:
          type: array
          description: List of reasons why the request in not accepted
          items:
            type: string
        status:
          type: string
          description: Submission response status
          enum:
            - INTERNAL_ERROR
            - SUCCESS
            - BLOCKED
            - VALIDATION_FAILED
            - INVALID_REQUEST
        statusText:
          type: string
          description: Submission response status text
          readOnly: true
    SubmissionBlockedResponse:
      type: object
      description: Response for blocked submissions due to business rules
      properties:
        agency:
          type: string
          description: Regulatory agency information
          enum:
            - COMMON_DEVICE_DATA
            - FDA
            - EC
            - NMPA
            - MFDS
            - GDSN
            - SFDA
            - TFDA
            - TGA
            - HSA
        requestId:
          type: string
          description: The unique identifier for the submission request
        modelInformation:
          type: string
          description: >-
            Information about the model and use case data used for processing
            the request
        reasons:
          type: array
          description: List of reasons why the submission was blocked
          items:
            type: string
        status:
          type: string
          description: Submission response status
          enum:
            - INTERNAL_ERROR
            - SUCCESS
            - BLOCKED
            - VALIDATION_FAILED
            - INVALID_REQUEST
        statusText:
          type: string
          description: Submission response status text
          readOnly: true
    SubmissionTechnicalErrorResponse:
      type: object
      description: Response for technical errors during submission processing
      properties:
        agency:
          type: string
          description: Regulatory agency information
          enum:
            - COMMON_DEVICE_DATA
            - FDA
            - EC
            - NMPA
            - MFDS
            - GDSN
            - SFDA
            - TFDA
            - TGA
            - HSA
        requestId:
          type: string
          description: The unique identifier for the submission request
        modelInformation:
          type: string
          description: >-
            Information about the model and use case data used for processing
            the request
        reasons:
          type: array
          description: List of errors that occurred during submission processing
          items:
            type: string
        status:
          type: string
          description: Submission response status
          enum:
            - INTERNAL_ERROR
            - SUCCESS
            - BLOCKED
            - VALIDATION_FAILED
            - INVALID_REQUEST
        statusText:
          type: string
          description: Submission response status text
          readOnly: true
    DEVICE_EU_UDI_IVDR:
      type: object
      properties:
        OrgUnit:
          type: string
        ProductDesignerName:
          type: string
          description: Name of the Organisation
        ProductDesignerActorCode:
          type: string
          description: >-
            Details of the Product Designer (Original Manufacturer) who
            Manufactured (produced) and Designed the Device.\n\nAn original
            design manufacturer (ODM) is a company that designs and manufactures
            a product, as specified, that is eventually rebranded by another
            firm for sale. \n\nSRN of the natural or legal person who designed
            and manufactured the device. Reference to a Manufacturer present in
            EUDAMED
        UnitOfUseDi:
          type: string
          description: >-
            Unit of Use DI - reference to the Unit of Use DI applicable for the
            current UDI-DI (Device Identifier). A virtual identifier assigned to
            an individual medical device when a Unique Device Identifier (UDI)
            is not labeled on the individual device at the level of its unit of
            use. Its purpose is to associate the use of a device to/on a patient
            when a base package contains more than one device.\n\nField is
            mandatory when the value of the field Direct marking is false and
            Quantity of Device is more than 1
        DeviceGroup:
          type: string
          description: Reference to the Basic UDI-DI to which the Device is associated
        Website:
          type: string
          description: >-
            Manufacturer`s website where additional information about the device
            (UDI-DI)  are available
        ProductDesignerPostCode:
          type: string
          description: >-
            Adress of the Product Desginer Organisation\n\nA geographical
            address postal code
        ProductDesignerStreetNumber:
          type: string
          description: >-
            Adress of the Product Desginer Organisation\n\nA geographical
            address street number
        ProductDesignerStreet:
          type: string
          description: >-
            Adress of the Product Desginer Organisation\n\nA geographical
            address street name
        SecondaryDiAgency:
          type: string
          description: >-
            Organization accredited by European Commission to operate a system
            for the issuance of UDIs
          enum:
            - GS1
            - HIBCC
            - ICCBBA
            - IFA
        MDN:
          type: string
          description: >-
            The Device Nomenclature Code(s) associated with the UDI-DI. \nThe
            corresponding EMDN Nomenclature Code will be stored in the field\n\n
          enum:
            - A0101010101
            - A0101010102
            - A0101010201
            - A0101010202
            - A01010199
            - A01010201
            - A01010202
            - A01010301
            - A01010302
            - A010104
            - A01010501
            - A01010502
            - A010106
            - A01018001
            - A01018099
            - A010199
            - A0102010101
            - A0102010102
            - A01020102
            - A01020199
            - A01020201
            - A01020202
            - A01020203
            - A01020204
            - A01020299
            - A01020301
            - A01020302
            - A01020303
            - A01020399
            - A01020401
            - A01020402
            - A01020501
            - A01020502
            - A01020599
            - A010206
            - A010207
            - A010299
            - A01030101
            - A01030102
            - A01030103
            - A010302
            - A010399
            - A010401
            - A010480
            - A010499
            - A010501
            - A010502
            - A010503
            - A010504
            - A010505
            - A010506
            - A010599
            - A010601
            - A010602
            - A010699
            - A018001
            - A018002
            - A018003
            - A018004
            - A018005
            - A018006
            - A018099
            - A019001
            - A019002
            - A019003
            - A019004
            - A019005
            - A019006
            - A019007
            - A019008
            - A019009
            - A019010
            - A019011
            - A019012
            - A019013
            - A019014
            - A019015
            - A019016
            - A019099
            - A0199
            - A020101
            - A020102010101
            - A020102010102
            - A020102010201
            - A020102010202
            - A020102020101
            - A020102020102
            - A02010203
            - A02010204
            - A02010205
            - A02010299
            - A02010401
            - A02010499
            - A02010501
            - A02010502
            - A02010601
            - A02010602
            - A0201060301
            - A0201060302
            - A02010699
            - A02010701
            - A02010702
            - A02010799
            - A020108
            - A020109
            - A020199
            - A020201
            - A020202
            - A020203
            - A020299
            - A0280
            - A0299
            - A03010101
            - A03010102
            - A03010103
            - A03010104
            - A03010105
            - A03010199
            - A03010201
            - A03010202
            - A03010299
            - A03010301
            - A03010302
            - A03010399
            - A030104
            - A030105
            - A030199
            - A03020101
            - A03020102
            - A03020199
            - A0303
            - A03040101
            - A03040102
            - A03040199
            - A03040201
            - A03040202
            - A03040203
            - A03040204
            - A03040299
            - A030403
            - A030499
            - A0380
            - A0399
            - A04010101
            - A04010102
            - A04010199
            - A040180
            - A040199
            - A0499
            - A05010101
            - A05010102
            - A05010201
            - A05010202
            - A0502
            - A0580
            - A0599
            - A0601010101
            - A0601010102
            - A0601010103
            - A0601010199
            - A0601010201
            - A0601010299
            - A06010103
            - A0601010401
            - A0601010402
            - A0601010403
            - A0601010499
            - A06010199
            - A060102
            - A060199
            - A060201
            - A060202
            - A060203
            - A060204
            - A060205
            - A060206
            - A060299
            - A060301
            - A060302
            - A06030301
            - A06030302
            - A06030399
            - A06030401
            - A06030499
            - A060399
            - A0680
            - A0699
            - A070101
            - A070102
            - A070103
            - A070199
            - A0702
            - A0703
            - A0704
            - A070501
            - A07050201
            - A07050202
            - A070599
            - A0706
            - A0799
            - A080101
            - A080102
            - A080199
            - A080201
            - A080299
            - A088001
            - A088099
            - A0899
            - A090101
            - A090199
            - A0980
            - A0999
            - A1001010101
            - A1001010102
            - A1001010201
            - A1001010202
            - A1001020101
            - A1001020102
            - A1001020201
            - A1001020202
            - A1001030101
            - A1001030102
            - A1001030201
            - A1001030202
            - A100104
            - A100199
            - A1002010101
            - A1002010102
            - A1002010201
            - A1002010202
            - A1002010301
            - A1002010302
            - A1002010401
            - A1002010402
            - A10020201
            - A10020202
            - A10020301
            - A10020302
            - A10020401
            - A10020402
            - A100205
            - A100299
            - A100301
            - A100302
            - A100399
            - A108001
            - A108002
            - A108003
            - A108004
            - A108005
            - A108006
            - A108007
            - A108008
            - A108009
            - A108099
            - A1099
            - A1101
            - A1102
            - A12
            - A13
            - A99
            - B0101010101
            - B0101010199
            - B0101010201
            - B0101010202
            - B0101010203
            - B0101010299
            - B0101020101
            - B0101020102
            - B0101020199
            - B0101020201
            - B0101020202
            - B0101020299
            - B010199
            - B010201
            - B010202
            - B010299
            - B0103
            - B010401
            - B010402
            - B010403
            - B010499
            - B0105
            - B0180
            - B019001
            - B019002
            - B019003
            - B019004
            - B0199
            - B02010101
            - B02010102
            - B02010199
            - B02010201
            - B02010202
            - B02010299
            - B020201
            - B020202
            - B0280
            - B0299
            - B030101
            - B030102
            - B030103
            - B030104
            - B030199
            - B030201
            - B030202
            - B030203
            - B030204
            - B030299
            - B0380
            - B0399
            - B0401
            - B0402
            - B0480
            - B0499
            - B0501
            - B0502
            - B0599
            - B06
            - B07
            - B99
            - C0101010101
            - C0101010102
            - C0101010201
            - C0101010202
            - C01010103
            - C01010180
            - C01010199
            - C010102
            - C010103
            - C010104
            - C010180
            - C010199
            - C01020101
            - C01020102
            - C01020201
            - C01020202
            - C01020203
            - C01020301
            - C01020302
            - C01020303
            - C01020401
            - C01020402
            - C01020499
            - C010280
            - C010299
            - C010301
            - C010302
            - C010303
            - C010380
            - C010399
            - C0104010101
            - C0104010102
            - C0104010199
            - C010401020101
            - C010401020102
            - C010401020180
            - C010401020199
            - C0104010202
            - C0104010203
            - C010401020401
            - C010401020402
            - C010401020480
            - C010401020499
            - C010401020501
            - C010401020502
            - C010401020580
            - C0104010280
            - C0104010299
            - C01040180
            - C01040199
            - C0104020101
            - C0104020102
            - C0104020103
            - C0104020180
            - C0104020199
            - C010402020101
            - C010402020102
            - C010402020180
            - C010402020199
            - C0104020202
            - C010402020301
            - C010402020302
            - C010402020303
            - C010402020380
            - C010402020399
            - C0104020204
            - C0104020205
            - C010402020601
            - C010402020602
            - C010402020680
            - C010402020699
            - C010402020701
            - C010402020702
            - C010402020780
            - C0104020208
            - C0104020209
            - C0104020280
            - C0104020299
            - C01040280
            - C01040299
            - C010403
            - C010480
            - C010499
            - C01050101
            - C01050102
            - C01050201
            - C01050202
            - C01050203
            - C01050299
            - C010580
            - C010599
            - C0180
            - C019001
            - C019002
            - C019003
            - C019004
            - C019005
            - C019006
            - C019007
            - C019008
            - C019009
            - C019010
            - C01901101
            - C01901102
            - C01901201
            - C01901202
            - C019013
            - C019014
            - C019015
            - C019016
            - C019017
            - C019018
            - C01901901
            - C01901902
            - C01901903
            - C01901999
            - C019020
            - C0199
            - C020101
            - C020102
            - C020103
            - C02010401
            - C02010402
            - C02010403
            - C02010499
            - C020105
            - C020180
            - C020199
            - C020201
            - C020202
            - C020203
            - C020280
            - C020299
            - C020301
            - C020302
            - C020304
            - C020305
            - C020380
            - C020399
            - C020401
            - C02040201
            - C02040202
            - C02040299
            - C020480
            - C020499
            - C020501
            - C020599
            - C0280
            - C0299
            - C03010101
            - C03010102
            - C03010104
            - C03010199
            - C030102
            - C03010301
            - C03010399
            - C0301040101
            - C0301040102
            - C0301040201
            - C0301040202
            - C03010403
            - C0301040401
            - C0301040402
            - C0301040499
            - C03010405
            - C03010406
            - C03010499
            - C030180
            - C030199
            - C0380
            - C03900101
            - C03900102
            - C03900201
            - C03900202
            - C03900203
            - C03900299
            - C0399
            - C04010101
            - C04010102
            - C04010199
            - C04010201
            - C04010202
            - C04010299
            - C04020101
            - C04020102
            - C04020199
            - C04020201
            - C04020202
            - C04020299
            - C04030101
            - C04030102
            - C04030199
            - C04030201
            - C04030202
            - C04030299
            - C0480
            - C0499
            - C0501
            - C0502
            - C0503
            - C0504
            - C058001
            - C058099
            - C0599
            - C0601
            - C0602
            - C0603
            - C0699
            - C900101
            - C900102
            - C90010301
            - C90010302
            - C90010303
            - C90010399
            - C900180
            - C900199
            - C9002
            - C900301
            - C900399
            - C9005
            - C9006
            - C9080
            - C99
            - D01010101
            - D01010102
            - D01010103
            - D01010201
            - D010103
            - D010199
            - D0199
            - D02010101
            - D02010102
            - D02010199
            - D020102
            - D020199
            - D0299
            - D03010101
            - D03010102
            - D03010199
            - D030102
            - D030103
            - D030199
            - D0302
            - D030301
            - D030302
            - D030399
            - D0399
            - D050101
            - D050102
            - D050103
            - D050199
            - D0502
            - D0599
            - D06010101
            - D06010199
            - D060102
            - D060199
            - D0699
            - D0701
            - D0702
            - D0799
            - D0801
            - D0899
            - D0901
            - D0902
            - D99
            - F01060101
            - F01060102
            - F01060103
            - F01060199
            - F01060201
            - F01060202
            - F01060203
            - F01060299
            - F01060301
            - F01060302
            - F01060303
            - F01060399
            - F010604
            - F010701
            - F010702
            - F010799
            - F01080101
            - F01080102
            - F01080201
            - F01080202
            - F0109
            - F0199
            - F020101
            - F020102
            - F020104
            - F020180
            - F020199
            - F02020101
            - F02020102
            - F02020199
            - F02020201
            - F02020202
            - F02020299
            - F020280
            - F020299
            - F0299
            - F0301
            - F0302
            - F0303
            - F0304
            - F0305
            - F0306
            - F0307
            - F0399
            - F040101
            - F040102
            - F040201
            - F040202
            - F040302
            - F040399
            - F0404
            - F0499
            - F05
            - F900101
            - F900199
            - F900201
            - F900202
            - F900299
            - F900301
            - F900302
            - F90040101
            - F90040102
            - F900402
            - F9006
            - F9080
            - F9099
            - G010101
            - G010102
            - G010199
            - G010201
            - G010202
            - G010299
            - G010301
            - G010302
            - G010303
            - G010304
            - G010305
            - G010399
            - G0180
            - G0199
            - G020101
            - G020102
            - G020199
            - G02020101
            - G02020102
            - G02020199
            - G02020201
            - G02020202
            - G02020203
            - G020299
            - G020301
            - G020399
            - G020401
            - G020402
            - G020499
            - G020501
            - G020502
            - G020503
            - G020599
            - G02060101
            - G02060102
            - G02060199
            - G02060201
            - G02060202
            - G02060299
            - G02060301
            - G02060302
            - G02060303
            - G02060304
            - G02060305
            - G02060399
            - G0280
            - G0299
            - G0301010101
            - G0301010102
            - G0301010201
            - G0301010202
            - G0301010301
            - G0301010302
            - G0301010401
            - G0301010402
            - G0301010501
            - G0301010502
            - G03010199
            - G03010201
            - G03010202
            - G03020101
            - G03020102
            - G030202
            - G03020301
            - G03020302
            - G03020399
            - G030204
            - G030299
            - G03030101
            - G03030102
            - G03030199
            - G030399
            - G0304010101
            - G0304010102
            - G0304010103
            - G0304010104
            - G0304010199
            - G0304010201
            - G0304010202
            - G0304010203
            - G0304010204
            - G0304010299
            - G03040201
            - G03040202
            - G03040299
            - G03040301
            - G03040302
            - G03040303
            - G030499
            - G03050101
            - G0305010201
            - G0305010202
            - G03050103
            - G03050199
            - G030502
            - G030601
            - G030602
            - G030603
            - G030604
            - G030699
            - G030701
            - G030702
            - G030703
            - G030704
            - G030799
            - G0308010101
            - G0308010102
            - G03080102
            - G03080199
            - G03080301
            - G03080399
            - G030804
            - G030805
            - G030899
            - G0380
            - G0399
            - G0401
            - G0402
            - G0499
            - G05
            - G06
            - G99
            - H010101010101
            - H010101010102
            - H010101010103
            - H010101010104
            - H010101010201
            - H010101010202
            - H010101010203
            - H010101010301
            - H010101010302
            - H010101010303
            - H0101010199
            - H010101020101
            - H010101020102
            - H010101020103
            - H010101020201
            - H010101020202
            - H010101020203
            - H0101010299
            - H010101030101
            - H010101030102
            - H010101030103
            - H010101030201
            - H010101030202
            - H010101030203
            - H010101030301
            - H010101030302
            - H010101030303
            - H0101010399
            - H010101040101
            - H010101040102
            - H010101040201
            - H010101040202
            - H0101010499
            - H010201010101
            - H010201010102
            - H010201010103
            - H010201010201
            - H010201010202
            - H010201010203
            - H010201010301
            - H010201010302
            - H010201010401
            - H010201010402
            - H010201010403
            - H010201010404
            - H010201010501
            - H010201010502
            - H010201010601
            - H010201010602
            - H0102010199
            - H010201020101
            - H010201020102
            - H010201020201
            - H010201020202
            - H010201020203
            - H0102010299
            - H010202010101
            - H010202010102
            - H010202010201
            - H010202010202
            - H010202010301
            - H010202010302
            - H0102020199
            - H010202020101
            - H010202020102
            - H010202020201
            - H010202020202
            - H010202020301
            - H010202020302
            - H010202020401
            - H010202020402
            - H0102020299
            - H0199
            - H02010101
            - H02010102
            - H02010103
            - H02010104
            - H02010105
            - H02010106
            - H02010199
            - H02010201
            - H02010202
            - H02010299
            - H020180
            - H020199
            - H020201010101
            - H020201010102
            - H020201010201
            - H020201010202
            - H0202010199
            - H020201020101
            - H020201020102
            - H020201020201
            - H020201020202
            - H0202010299
            - H0202010301
            - H0202010302
            - H0202010399
            - H0202010401
            - H0202010402
            - H0202010499
            - H02020199
            - H0202020101
            - H0202020102
            - H0202020201
            - H0202020202
            - H02020203
            - H02020204
            - H02020299
            - H02020301
            - H02020302
            - H02020399
            - H020280
            - H020299
            - H020301040101
            - H020301040102
            - H020301040199
            - H020301040201
            - H020301040202
            - H020301040299
            - H0203010499
            - H020301050101
            - H020301050102
            - H020301050199
            - H020301050201
            - H020301050202
            - H020301050299
            - H02030106
            - H02030199
            - H0203020101
            - H0203020199
            - H02030299
            - H020303
            - H020380
            - H020399
            - H020401
            - H020402
            - H020403
            - H0299
            - H03010101
            - H03010102
            - H03010104
            - H03010105
            - H03010199
            - H03010201
            - H03010202
            - H030199
            - H03020101
            - H03020103
            - H03020199
            - H030299
            - H03030101
            - H03030102
            - H03800101
            - H03800102
            - H038099
            - H0399
            - H90010101
            - H90010102
            - H900102
            - H900199
            - H90020101
            - H90020102
            - H90020103
            - H90020199
            - H900202
            - H900203
            - H900299
            - H900301
            - H900302
            - H900303
            - H900304
            - H900305
            - H900399
            - H9005
            - H9006
            - H9007
            - H900801
            - H900802
            - H900899
            - H9080
            - H9099
            - J01010101
            - J01010102
            - J01010201
            - J01010202
            - J01010301
            - J01010302
            - J01010401
            - J010105
            - J010180
            - J010199
            - J010201
            - J010280
            - J010299
            - J01030101
            - J01030102
            - J01030103
            - J010380
            - J010399
            - J010401
            - J010480
            - J010499
            - J01050101
            - J01050201
            - J01050301
            - J010504
            - J010580
            - J010599
            - J0106
            - J010701
            - J010702
            - J010780
            - J010782
            - J010792
            - J010799
            - J019001010101
            - J019001010102
            - J0190010102
            - J0190010103
            - J0190010104
            - J0190010105
            - J019001020101
            - J019001020102
            - J019001020199
            - J0190010202
            - J01900180
            - J01900199
            - J01900203
            - J01900280
            - J01900282
            - J01900285
            - J01900292
            - J019003
            - J019004
            - J019005
            - J019099
            - J02010101
            - J02010102
            - J020102
            - J020180
            - J020199
            - J020201
            - J02020201
            - J02020202
            - J020203
            - J020280
            - J020299
            - J020301
            - J020302
            - J020380
            - J020399
            - J020401
            - J020402
            - J020403
            - J020480
            - J020499
            - J0206
            - J020701
            - J020780
            - J020782
            - J020785
            - J020792
            - J020801
            - J020802
            - J020803
            - J020804
            - J0209
            - J0210
            - J0211
            - J0280
            - J0299
            - J0301
            - J0302
            - J0303
            - J0380
            - J0399
            - J0401
            - J0402
            - J040301
            - J040380
            - J040382
            - J040385
            - J040392
            - J0480
            - J0499
            - J0501
            - J0502
            - J0580
            - J0601
            - J0602
            - J0680
            - J0701
            - J0702
            - J0780
            - J0799
            - J99
            - K01010101
            - K01010102
            - K01010103
            - K01010104
            - K01010105
            - K01010180
            - K01010199
            - K010102
            - K01020101
            - K01020102
            - K01020103
            - K01020104
            - K01020105
            - K01020106
            - K01020107
            - K01020109
            - K01020110
            - K01020111
            - K01020112
            - K01020113
            - K01020114
            - K01020115
            - K01020116
            - K01020117
            - K01020118
            - K01020119
            - K01020120
            - K01020199
            - K01020201
            - K01020202
            - K01020203
            - K01020204
            - K01020205
            - K01020299
            - K010301
            - K010302
            - K010399
            - K0104
            - K0105
            - K0106
            - K0107
            - K0108
            - K0180
            - K0199
            - K0201010101
            - K0201010102
            - K0201010201
            - K0201010202
            - K0201010301
            - K0201010302
            - K0201010401
            - K0201010402
            - K0201010501
            - K0201010502
            - K0201010601
            - K0201010602
            - K02010107
            - K0201010801
            - K0201010802
            - K0201010901
            - K0201010902
            - K0201011001
            - K0201011002
            - K0201011101
            - K0201011102
            - K0201011201
            - K0201011202
            - K02010113
            - K02010199
            - K02010201
            - K02010202
            - K02010203
            - K02010301
            - K02010302
            - K02010303
            - K020180
            - K020199
            - K0202010101
            - K0202010102
            - K0202010201
            - K0202010202
            - K0202010301
            - K0202010302
            - K0202010401
            - K0202010402
            - K0202010501
            - K0202010502
            - K0202010601
            - K0202010602
            - K0202010701
            - K0202010702
            - K0202010801
            - K0202010802
            - K0202010901
            - K0202010902
            - K02020199
            - K020280
            - K020299
            - K02030101
            - K02030102
            - K02030103
            - K02030104
            - K02030105
            - K02030106
            - K02030107
            - K02030108
            - K02030109
            - K02030110
            - K02030199
            - K020380
            - K020399
            - K0204010101
            - K0204010102
            - K0204010201
            - K0204010202
            - K0204010301
            - K0204010302
            - K0204010401
            - K0204010402
            - K0204010501
            - K0204010502
            - K0204010601
            - K0204010602
            - K0204010701
            - K0204010702
            - K0204010801
            - K0204010802
            - K02040109
            - K02040199
            - K020480
            - K020499
            - K02050101
            - K02050102
            - K02050103
            - K02050104
            - K02050105
            - K02050106
            - K02050107
            - K02050108
            - K02050109
            - K02050110
            - K0299
            - K0301
            - K030201
            - K030202
            - K030203
            - K030204
            - K030205
            - K030206
            - K030207
            - K030208
            - K030209
            - K030210
            - K030211
            - K030212
            - K030299
            - K0380
            - K0399
            - L010101
            - L010102
            - L010103
            - L0102
            - L0103
            - L01040101
            - L01040102
            - L01040103
            - L01040199
            - L01040201
            - L01040202
            - L01040299
            - L010403
            - L01040401
            - L01040402
            - L01040501
            - L01040502
            - L01040503
            - L01040504
            - L01040505
            - L01040506
            - L01040507
            - L01040508
            - L0104050901
            - L0104050999
            - L01040510
            - L01040599
            - L01040601
            - L01040602
            - L01040603
            - L01040604
            - L01040699
            - L01040701
            - L01040702
            - L01040799
            - L0104080101
            - L0104080102
            - L0104080199
            - L01040899
            - L010409
            - L01041001
            - L01041099
            - L0104110101
            - L0104110102
            - L0104110103
            - L0104110199
            - L0104110201
            - L0104110202
            - L0104110299
            - L01041199
            - L01041201
            - L01041202
            - L01041299
            - L010413
            - L010499
            - L010701
            - L010702
            - L010703
            - L0180
            - L0199
            - L0201
            - L0202
            - L0203
            - L0204
            - L0205
            - L0206
            - L0207
            - L020801
            - L020802
            - L0299
            - L030101
            - L030199
            - L031101
            - L031102
            - L031103
            - L031104
            - L031199
            - L031201
            - L031202
            - L031203
            - L031204
            - L031205
            - L031280
            - L031299
            - L031301
            - L031302
            - L031303
            - L03130401
            - L03130402
            - L03130403
            - L03130499
            - L031305
            - L031306
            - L031307
            - L031308
            - L031309
            - L031310
            - L031312
            - L031399
            - L03140101
            - L03140102
            - L03140103
            - L03140104
            - L03140105
            - L03140199
            - L031402
            - L0315
            - L0316
            - L0317
            - L0318
            - L0399
            - L0406
            - L04080101
            - L04080102
            - L04080103
            - L04080199
            - L04080201
            - L04080202
            - L0408020301
            - L0408020302
            - L0408020303
            - L0408020304
            - L0408020305
            - L0408020306
            - L0408020399
            - L04080204
            - L04080299
            - L040901
            - L040902
            - L040903
            - L040999
            - L04100101
            - L04100102
            - L04100201
            - L04100202
            - L04100299
            - L0411
            - L0499
            - L050801
            - L050802
            - L0508030101
            - L0508030199
            - L05080302
            - L05080303
            - L05080399
            - L050804
            - L050899
            - L050901
            - L0509020101
            - L0509020102
            - L0509020103
            - L0509020199
            - L0509020201
            - L0509020299
            - L05090301
            - L0509030201
            - L0509030202
            - L0509030203
            - L0509030299
            - L05090399
            - L05090501
            - L05090599
            - L050906
            - L059001
            - L059002
            - L059003
            - L059004
            - L059005
            - L059006
            - L059007
            - L059008
            - L059099
            - L060401
            - L060402
            - L060403
            - L060404
            - L06040501
            - L06040599
            - L060406
            - L060407
            - L060408
            - L060409
            - L060410
            - L060411
            - L060412
            - L060413
            - L060480
            - L060499
            - L06050101
            - L06050199
            - L06050201
            - L06050202
            - L06050299
            - L06060101
            - L06060102
            - L06060103
            - L06060199
            - L060602
            - L0606030101
            - L0606030199
            - L06060399
            - L060604
            - L060699
            - L0607
            - L0608
            - L0609
            - L0610
            - L0611
            - L0612
            - L0699
            - L070701
            - L0707020101
            - L0707020199
            - L07070202
            - L070703
            - L070704
            - L070705
            - L070799
            - L0708010101
            - L070801018001
            - L070801018099
            - L0708010199
            - L07080102
            - L07080103
            - L07080104
            - L0708010501
            - L0708010502
            - L0708010503
            - L0708010599
            - L07080199
            - L070802
            - L070803
            - L070804
            - L070805
            - L0708060101
            - L0708060199
            - L07080699
            - L070807
            - L07080801
            - L07080899
            - L070809
            - L070810
            - L070899
            - L0801
            - L0804
            - L080501
            - L08050201
            - L08050299
            - L080599
            - L08060101
            - L08060199
            - L08060201
            - L08060299
            - L0807
            - L080801
            - L080802
            - L080803
            - L080804
            - L080805
            - L080806
            - L080899
            - L0809
            - L0899
            - L0901
            - L0902
            - L0903
            - L090401
            - L090402
            - L090403
            - L090404
            - L0908
            - L090901
            - L090902
            - L090903
            - L090999
            - L091001
            - L091002
            - L091099
            - L091101
            - L091102
            - L091103
            - L091104
            - L091105
            - L091106
            - L091199
            - L091201
            - L091202
            - L091301
            - L091302
            - L091303
            - L091304
            - L091305
            - L091306
            - L091307
            - L091399
            - L0914
            - L0915
            - L0916
            - L0917
            - L0918
            - L0919
            - L0920
            - L0921
            - L0922
            - L0923
            - L0924
            - L0925
            - L0926
            - L0927
            - L098001
            - L098002
            - L098003
            - L098099
            - L0999
            - L1001
            - L1003
            - L1004
            - L1005
            - L1099
            - L1102
            - L1103
            - L1104
            - L11050101
            - L11050199
            - L110502
            - L11050301
            - L11050399
            - L110599
            - L110601
            - L110602
            - L11060301
            - L11060399
            - L110604
            - L110699
            - L11070101
            - L11070199
            - L110702
            - L110799
            - L1108
            - L1109
            - L1110
            - L1111
            - L1112
            - L1113
            - L1199
            - L1201
            - L1202
            - L1203
            - L1204
            - L1205
            - L1206
            - L1207
            - L1208
            - L1209
            - L1210
            - L1211
            - L1212
            - L1213
            - L1214
            - L1215
            - L1216
            - L1217
            - L1218
            - L1280
            - L1299
            - L1301
            - L1302
            - L1303
            - L1304
            - L1305
            - L1306
            - L1307
            - L1399
            - L14010101
            - L14010102
            - L14010103
            - L14010199
            - L14010201
            - L14010202
            - L14010203
            - L14010204
            - L14010205
            - L14010206
            - L14010299
            - L140201
            - L140202
            - L140203
            - L140204
            - L140205
            - L140206
            - L140299
            - L140301
            - L140399
            - L140401
            - L14040201
            - L14040202
            - L14040203
            - L14040204
            - L14040299
            - L140499
            - L14050101
            - L14050102
            - L14050103
            - L14050199
            - L140502
            - L140503
            - L140599
            - L140601
            - L140602
            - L149001
            - L149002
            - L149003
            - L149004
            - L149005
            - L149006
            - L149007
            - L149008
            - L149009
            - L149010
            - L149011
            - L149012
            - L149013
            - L149099
            - L150101
            - L150102
            - L150103
            - L150201
            - L150202
            - L150299
            - L150301
            - L150302
            - L150399
            - L1504
            - L1505
            - L1506
            - L150701
            - L150702
            - L150703
            - L150704
            - L150705
            - L150799
            - L1508
            - L159001
            - L159002
            - L159003
            - L159004
            - L159005
            - L15900601
            - L15900602
            - L15900699
            - L159007
            - L15900801
            - L15900899
            - L159009
            - L159010
            - L15901101
            - L15901102
            - L15901199
            - L159012
            - L159013
            - L159014
            - L159015
            - L159016
            - L159017
            - L159018
            - L159019
            - L159099
            - L160101
            - L160199
            - L160201
            - L160202
            - L160299
            - L1699
            - L17010101
            - L17010199
            - L170102
            - L170201
            - L170202
            - L170203
            - L170299
            - L1703
            - L170401
            - L170402
            - L170499
            - L1705
            - L1706
            - L1707
            - L1708
            - L1709
            - L1710
            - L1711
            - L1712
            - L1713
            - L1714
            - L1715
            - L179001
            - L179002
            - L17900301
            - L17900399
            - L179004
            - L179005
            - L1799
            - L180101
            - L180102
            - L180201
            - L180202
            - L180301
            - L180302
            - L180401
            - L180402
            - L180501
            - L180502
            - L180601
            - L180602
            - L180701
            - L180702
            - L180801
            - L180802
            - L180901
            - L180902
            - L181001
            - L181002
            - L181003
            - L189001
            - L189002
            - L1899
            - L1901
            - L1902
            - L1903
            - L1904
            - L1905
            - L1906
            - L1907
            - L1908
            - L1909
            - L1910
            - L1911
            - L1912
            - L1913
            - L1914
            - L1915
            - L1916
            - L1917
            - L1918
            - L1919
            - L1920
            - L1921
            - L1980
            - L1999
            - L2001
            - L2099
            - L21
            - L22
            - L23
            - L2401
            - L2402
            - L2403
            - L2499
            - L2501
            - L2502
            - L250301
            - L250399
            - L2599
            - L26
            - L80
            - L99
            - M010101
            - M010102
            - M010103
            - M010199
            - M010201
            - M01020201
            - M01020202
            - M010203
            - M010299
            - M0199
            - M0201010101
            - M0201010102
            - M0201010201
            - M0201010202
            - M0201020101
            - M0201020102
            - M0201020201
            - M0201020202
            - M0201030101
            - M0201030102
            - M0201030201
            - M0201030202
            - M020104
            - M0201050101
            - M0201050102
            - M0201050201
            - M0201050202
            - M020106
            - M020107
            - M020199
            - M0202010101
            - M0202010102
            - M0202010201
            - M0202010202
            - M0202020101
            - M0202020102
            - M0202020201
            - M0202020202
            - M0202030101
            - M0202030102
            - M0202030201
            - M0202030202
            - M020204
            - M020205
            - M020299
            - M020301
            - M02030201
            - M02030202
            - M020399
            - M0299
            - M030101
            - M030102
            - M030201
            - M03020201
            - M03020202
            - M03020299
            - M030299
            - M0303010101
            - M0303010103
            - M0303010201
            - M0303010203
            - M03030103
            - M03030199
            - M03030201
            - M03030202
            - M03030203
            - M03030299
            - M0304010101
            - M0304010102
            - M0304010103
            - M0304010201
            - M0304010202
            - M0304010203
            - M0304010301
            - M0304010302
            - M0304010303
            - M03040199
            - M030402010101
            - M030402010103
            - M030402020101
            - M030402020103
            - M030402030102
            - M030402030103
            - M03040299
            - M030403
            - M030404
            - M030405
            - M030499
            - M030501
            - M03050201
            - M03050202
            - M03050299
            - M030503
            - M030504
            - M030505
            - M030506
            - M030599
            - M0399
            - M04010101
            - M04010102
            - M04010199
            - M04010201
            - M04010202
            - M04010203
            - M04010299
            - M040199
            - M040201
            - M040202
            - M040203
            - M040204
            - M040299
            - M040301
            - M040302
            - M040303
            - M040304
            - M040305
            - M040306
            - M040399
            - M04040101
            - M04040102
            - M04040201
            - M04040202
            - M04040301
            - M04040302
            - M040404
            - M04040501
            - M04040502
            - M04040601
            - M04040602
            - M04040701
            - M04040702
            - M04040801
            - M04040802
            - M04040901
            - M04040902
            - M04041001
            - M04041002
            - M040411
            - M040412
            - M040413
            - M040414
            - M04041501
            - M04041502
            - M04041503
            - M040416
            - M040499
            - M040501
            - M040502
            - M040503
            - M040504
            - M04050501
            - M04050502
            - M040506
            - M040599
            - M0406
            - M040701
            - M040702
            - M040703
            - M040799
            - M0408
            - M0409
            - M0410
            - M0411
            - M0412
            - M0499
            - M050101
            - M050102
            - M050199
            - M050201
            - M050202
            - M050299
            - M0599
            - M9001
            - M9002
            - M9003
            - M9099
            - N010101
            - N0101020101
            - N0101020102
            - N0101020199
            - N01010202
            - N01010203
            - N01010299
            - N010103
            - N010180
            - N010199
            - N010201
            - N010202
            - N01028001
            - N01028002
            - N01028003
            - N01028099
            - N010299
            - N010301
            - N010302
            - N010303
            - N01038001
            - N01038002
            - N01038099
            - N010399
            - N010401
            - N010480
            - N010499
            - N01800101
            - N01800102
            - N01800103
            - N01800104
            - N01800105
            - N01800106
            - N01800199
            - N018099
            - N0199
            - N02010101
            - N02010102
            - N02010180
            - N02010199
            - N020102
            - N020180
            - N020199
            - N020201
            - N020202
            - N020280
            - N020299
            - N020301
            - N020302
            - N020380
            - N020399
            - N028001
            - N02800201
            - N02800202
            - N02800203
            - N02800204
            - N02800205
            - N02800206
            - N02800207
            - N02800208
            - N02800209
            - N02800299
            - N028099
            - N0299
            - N99
            - P010101
            - P010102
            - P010103
            - P01010401
            - P01010402
            - P010199
            - P01020101
            - P01020180
            - P010299
            - P0103
            - P0180
            - P0199
            - P02010101
            - P02010102
            - P02010103
            - P02010199
            - P02010201
            - P02010202
            - P02010299
            - P020103
            - P020180
            - P020199
            - P020201
            - P020202
            - P020203
            - P020299
            - P020301
            - P020399
            - P0204
            - P0205
            - P0280
            - P0299
            - P030101030101
            - P030101030102
            - P030101030103
            - P030101030104
            - P030101030199
            - P030101030201
            - P030101030202
            - P030101030203
            - P030101030299
            - P030101030301
            - P030101030302
            - P030101030303
            - P030101030399
            - P030101040101
            - P030101040102
            - P030101040103
            - P030101040199
            - P030101040201
            - P030101040202
            - P030101040203
            - P030101040299
            - P030101040301
            - P030101040302
            - P030101040303
            - P030101040399
            - P030102090101
            - P030102090102
            - P030102090103
            - P030102090104
            - P030102090199
            - P030102090201
            - P030102090202
            - P030102090203
            - P030102090299
            - P030102090301
            - P030102090302
            - P030102090303
            - P030102090399
            - P030102100101
            - P030102100102
            - P030102100103
            - P030102100199
            - P030102100201
            - P030102100202
            - P030102100203
            - P030102100299
            - P030102100301
            - P030102100302
            - P030102100303
            - P030102100399
            - P030102110101
            - P030102110102
            - P030102110103
            - P030102110199
            - P030102110201
            - P030102110202
            - P030102110203
            - P030102110299
            - P030102110301
            - P030102110302
            - P030102110303
            - P030102110399
            - P03019001
            - P030199
            - P0380
            - P0399
            - P0401
            - P0480
            - P0499
            - P050101
            - P050199
            - P0502
            - P0503
            - P050401
            - P050499
            - P058001
            - P058099
            - P0599
            - P0601010101
            - P0601010102
            - P0601010199
            - P0601010201
            - P0601010202
            - P0601010299
            - P0601020101
            - P0601020102
            - P0601020199
            - P0601020201
            - P0601020202
            - P0601020299
            - P060199
            - P060201
            - P060299
            - P0680
            - P0699
            - P0701010101
            - P0701010102
            - P0701010201
            - P0701010202
            - P07010199
            - P070102010101
            - P070102010102
            - P070102010201
            - P070102010202
            - P070102020101
            - P070102020102
            - P070102020201
            - P070102020202
            - P07010299
            - P070180
            - P07020101
            - P07020102
            - P07020199
            - P07020201
            - P07020202
            - P07020203
            - P07020204
            - P07020299
            - P070301010101
            - P070301010102
            - P070301010103
            - P070301010104
            - P070301010201
            - P070301010202
            - P070301010203
            - P070301010204
            - P0703010201
            - P0703010202
            - P070301030101
            - P070301030102
            - P070301030103
            - P070301030104
            - P070301030201
            - P070301030202
            - P070301030203
            - P070301030204
            - P07030104
            - P07030199
            - P07030201
            - P07030202
            - P0703020301
            - P0703020302
            - P0703020399
            - P07030299
            - P07030301
            - P07030302
            - P07030399
            - P07030401
            - P07030402
            - P07030403
            - P07030499
            - P07038001
            - P07038002
            - P07038003
            - P07038004
            - P07038099
            - P070399
            - P070401010101
            - P070401010102
            - P070401010199
            - P0704010102
            - P0704010103
            - P070401020101
            - P070401020102
            - P070401020103
            - P070401020199
            - P0704010202
            - P0704010203
            - P07040199
            - P070402010101
            - P070402010102
            - P070402010199
            - P0704020102
            - P070402010301
            - P070402010302
            - P0704020104
            - P0704020105
            - P0704020199
            - P070402020101
            - P070402020102
            - P070402020199
            - P0704020202
            - P0704020203
            - P0704020204
            - P0704020299
            - P07040301
            - P07040302
            - P07040303
            - P07040399
            - P070404
            - P0780
            - P0799
            - P080102
            - P080199
            - P080201
            - P080202
            - P080299
            - P08030101
            - P08030102
            - P08030199
            - P080302
            - P080399
            - P080401
            - P080499
            - P0805
            - P0880
            - P0899
            - P09010301
            - P09010302
            - P09010303
            - P09010304
            - P09010399
            - P090104010101
            - P090104010102
            - P090104010201
            - P090104010202
            - P0901040199
            - P0901040201
            - P0901040202
            - P090104020301
            - P090104020302
            - P0901040204
            - P0901040205
            - P0901040299
            - P09010403
            - P09010499
            - P09018001
            - P0901800201
            - P0901800202
            - P09018003
            - P09018099
            - P090199
            - P090203
            - P090204
            - P090205
            - P090280
            - P090299
            - P090303
            - P09030401
            - P09030402
            - P090305
            - P090380
            - P090399
            - P090403
            - P090404
            - P090480
            - P090499
            - P0905060101
            - P0905060102
            - P0905060201
            - P0905060202
            - P09050603
            - P0905070101
            - P0905070102
            - P0905070201
            - P0905070202
            - P09050703
            - P090508
            - P09058001
            - P09058099
            - P090599
            - P090603
            - P090604
            - P090605
            - P090680
            - P090699
            - P09070101
            - P09070199
            - P09070201
            - P09070301
            - P09070302
            - P09070304
            - P09070305
            - P09070399
            - P090780
            - P090799
            - P090803010101
            - P090803010102
            - P090803010199
            - P090803010201
            - P090803010202
            - P090803010203
            - P090803010299
            - P09080302
            - P0908030301
            - P0908030302
            - P090803040101
            - P090803040102
            - P090803040103
            - P0908030402
            - P0908030403
            - P0908030499
            - P090803050101
            - P090803050102
            - P0908030502
            - P0908030601
            - P0908030602
            - P0908030699
            - P090804010101
            - P090804010102
            - P090804010105
            - P090804010106
            - P090804010107
            - P090804010201
            - P090804010202
            - P090804010205
            - P090804010206
            - P090804010207
            - P09080402
            - P090804030101
            - P090804030102
            - P090804030201
            - P090804030202
            - P09080404
            - P090804050101
            - P090804050102
            - P090804050199
            - P090804050201
            - P090804050202
            - P090804050299
            - P0908040503
            - P0908040504
            - P09080406
            - P09080407
            - P090805
            - P09088001
            - P09088002
            - P09088003
            - P09088004
            - P09088005
            - P09088006
            - P09088007
            - P09088099
            - P090899
            - P0909030101
            - P0909030102
            - P0909030103
            - P090903020101
            - P090903020102
            - P090903020103
            - P090903020104
            - P090903020105
            - P090903020106
            - P090903020201
            - P090903020202
            - P090903020301
            - P090903020399
            - P0909040101
            - P0909040102
            - P090904020101
            - P090904020102
            - P090904020103
            - P090904020104
            - P090904020201
            - P090904020202
            - P090904020301
            - P090904020302
            - P090904020401
            - P090904020499
            - P09090501
            - P090905020101
            - P090905020102
            - P090905020201
            - P090905020202
            - P090906
            - P09090701
            - P0909070201
            - P0909070202
            - P090908
            - P09098001
            - P09098002
            - P09098003
            - P09098004
            - P0909800601
            - P0909800602
            - P09098099
            - P090999
            - P0910
            - P09120101
            - P09120102
            - P09120201
            - P09120202
            - P09120299
            - P09120301
            - P09120302
            - P09120399
            - P0912040101
            - P0912040102
            - P09120402
            - P09120403
            - P09120499
            - P09120501
            - P09120502
            - P09120503
            - P09120504
            - P09120599
            - P09120601
            - P09120602
            - P09120603
            - P09120604
            - P09120605
            - P09120606
            - P09120699
            - P091280
            - P091299
            - P091301
            - P091302
            - P091303
            - P091304
            - P091305
            - P091399
            - P099001
            - P099002
            - P099003
            - P0999
            - P1001
            - P1002
            - P1099
            - P900101
            - P900102
            - P900103
            - P900104
            - P900105
            - P900106
            - P900199
            - P900201
            - P900202
            - P900203
            - P900204
            - P900205
            - P900206
            - P900299
            - P900301
            - P900302
            - P900399
            - P900401
            - P900402
            - P900403
            - P900404
            - P9005
            - P9099
            - Q01010101
            - Q0101010201
            - Q0101010202
            - Q0101010203
            - Q0101010204
            - Q0101010299
            - Q01010103
            - Q01010104
            - Q01010105
            - Q01010106
            - Q01010199
            - Q01010201
            - Q01010202
            - Q01010203
            - Q01010299
            - Q01010301
            - Q01010399
            - Q01010401
            - Q01010402
            - Q01010403
            - Q010105
            - Q010199
            - Q01020101
            - Q01020102
            - Q01020103
            - Q01020104
            - Q01020199
            - Q01020201
            - Q01020202
            - Q01020203
            - Q01020299
            - Q010204
            - Q0102050101
            - Q0102050102
            - Q0102050199
            - Q01020502
            - Q01020601
            - Q01020602
            - Q01020603
            - Q01020604
            - Q01020605
            - Q010207
            - Q010280
            - Q010299
            - Q010301
            - Q010302
            - Q010303
            - Q010304
            - Q010305
            - Q010399
            - Q010401
            - Q010402
            - Q010403
            - Q010404
            - Q010405
            - Q010406
            - Q010407
            - Q010499
            - Q010501
            - Q010502
            - Q010503
            - Q010504
            - Q010505
            - Q010506
            - Q010507
            - Q010508
            - Q010599
            - Q010601
            - Q010699
            - Q019001
            - Q019002
            - Q019003
            - Q019004
            - Q019005
            - Q019006
            - Q019007
            - Q019008
            - Q0199
            - Q02010101
            - Q02010102
            - Q02010103
            - Q02010199
            - Q020102
            - Q020199
            - Q020201
            - Q020202
            - Q020203
            - Q020204
            - Q020299
            - Q02030101
            - Q02030199
            - Q02030201
            - Q02030202
            - Q02030203
            - Q02030204
            - Q02030205
            - Q02030206
            - Q02030299
            - Q02030301
            - Q02030399
            - Q020401
            - Q020402
            - Q02040301
            - Q02040302
            - Q02040399
            - Q020499
            - Q020501
            - Q020502
            - Q020503
            - Q020504
            - Q020599
            - Q020601
            - Q020680
            - Q020699
            - Q020701
            - Q020702
            - Q020703
            - Q020704
            - Q020705
            - Q020706
            - Q020799
            - Q0208
            - Q0209
            - Q0210010101
            - Q0210010102
            - Q0210010103
            - Q0210010199
            - Q0210010201
            - Q0210010202
            - Q0210010203
            - Q0210010299
            - Q02100201
            - Q02100202
            - Q02100203
            - Q02100299
            - Q0210030101
            - Q0210030102
            - Q0210030103
            - Q0210030199
            - Q0210030201
            - Q0210030202
            - Q0210030203
            - Q0210030299
            - Q021004010101
            - Q021004010102
            - Q0210040102
            - Q02100402
            - Q02100499
            - Q021099
            - Q021101
            - Q021102
            - Q021103
            - Q021104
            - Q021105
            - Q021106
            - Q021107
            - Q021108
            - Q021109
            - Q021110
            - Q021111
            - Q021112
            - Q021113
            - Q021199
            - Q029001
            - Q029002
            - Q029003
            - Q0299
            - Q03010101
            - Q03010199
            - Q03010201
            - Q03010299
            - Q030103
            - Q030199
            - Q030201
            - Q030299
            - Q030301
            - Q030302
            - Q030303
            - Q030304
            - Q030305
            - Q030306
            - Q030307
            - Q030308
            - Q030309
            - Q030310
            - Q030311
            - Q030312
            - Q030313
            - Q030314
            - Q030315
            - Q030316
            - Q030399
            - Q03040101
            - Q03040102
            - Q03040199
            - Q03040201
            - Q03040299
            - Q030499
            - Q0399
            - R010101
            - R010102
            - R010199
            - R01020101
            - R01020102
            - R01020199
            - R010202
            - R010203
            - R010280
            - R010299
            - R01030101
            - R01030102
            - R01030201
            - R01030202
            - R01038001
            - R01038099
            - R010399
            - R01040101
            - R01040102
            - R01040103
            - R01040199
            - R01040201
            - R01040202
            - R01040203
            - R01040299
            - R010480
            - R010499
            - R0105010101
            - R0105010102
            - R0105010201
            - R0105010202
            - R0105020101
            - R0105020102
            - R0105020201
            - R0105020202
            - R010503
            - R01058001
            - R01058002
            - R01058099
            - R010599
            - R010601
            - R010602
            - R010603
            - R010604
            - R010699
            - R018001
            - R018002
            - R018003
            - R018004
            - R018099
            - R0199
            - R02010101
            - R02010102
            - R02010199
            - R020102
            - R020103
            - R02010401
            - R02010402
            - R020106
            - R020107
            - R020108
            - R020109
            - R020199
            - R020201
            - R020202
            - R020299
            - R020301
            - R020302
            - R020399
            - R028001
            - R028002
            - R028003
            - R028099
            - R03010101
            - R0301010201
            - R0301010202
            - R0301010401
            - R0301010402
            - R03010180
            - R03010199
            - R03010201
            - R03010202
            - R0301020301
            - R0301020302
            - R03010204
            - R03010205
            - R03010206
            - R03010207
            - R03010280
            - R03010299
            - R03010301
            - R03010302
            - R03010303
            - R03010304
            - R03010380
            - R03010399
            - R030180
            - R030199
            - R03020101
            - R03020102
            - R03020199
            - R03020201
            - R03020202
            - R030280
            - R030299
            - R040101
            - R040102
            - R040199
            - R040201
            - R040299
            - R049001
            - R0499
            - R05010101
            - R05010102
            - R050102
            - R05010301
            - R05010302
            - R05010399
            - R050201
            - R050280
            - R050299
            - R0580
            - R0599
            - R060101
            - R060102
            - R060201
            - R060202
            - R060203
            - R060280
            - R060299
            - R0680
            - R0699
            - R070101
            - R070102
            - R070103
            - R070180
            - R070199
            - R0702010101
            - R0702010102
            - R07020102
            - R07020199
            - R07020301
            - R070204
            - R070205
            - R070206
            - R070207
            - R070208
            - R070280
            - R070299
            - R0799
            - R9001
            - R9002
            - R900301
            - R900302
            - R900399
            - R9004
            - R9005
            - R90060201
            - R90060202
            - R900680
            - R9007
            - R9008
            - R900901
            - R900902
            - R9080
            - R9099
            - S01010101
            - S01010102
            - S01010201
            - S01010301
            - S010199
            - S01020101
            - S01020102
            - S01020201
            - S01020301
            - S010299
            - S010301
            - S010302
            - S010399
            - S010401
            - S010402
            - S010499
            - S0199
            - S900101
            - S900102
            - S900103
            - S900199
            - S9002
            - S9003
            - S9080
            - S9099
            - T01010101
            - T01010102
            - T01010201
            - T01010202
            - T01010203
            - T01010299
            - T010199
            - T010201
            - T01020201
            - T01020202
            - T01020203
            - T01020204
            - T01020299
            - T010299
            - T0199
            - T02010101
            - T02010102
            - T020102
            - T020103
            - T020199
            - T0202
            - T0203
            - T020401
            - T020402
            - T020499
            - T0205
            - T020603
            - T020604
            - T020699
            - T0207
            - T0208
            - T0209
            - T0210
            - T0299
            - T030101
            - T030102
            - T030103
            - T030199
            - T030201
            - T030202
            - T030203
            - T030299
            - T030301
            - T030399
            - T030401
            - T030402
            - T030403
            - T030404
            - T030405
            - T030406
            - T030499
            - T030501
            - T030502
            - T030599
            - T0306
            - T0399
            - T04010101
            - T04010102
            - T04010103
            - T04010104
            - T04010199
            - T04010201
            - T04010202
            - T04010203
            - T04010299
            - T0499
            - T99
            - U010101
            - U010102
            - U010103
            - U010104
            - U01010501
            - U01010502
            - U01010601
            - U01010602
            - U010107
            - U010199
            - U010201
            - U010202
            - U010203
            - U010204
            - U010205
            - U010206
            - U010299
            - U0103
            - U0180
            - U0199
            - U020101
            - U020102
            - U020103
            - U020104
            - U020199
            - U020201
            - U020202
            - U020299
            - U020301
            - U020302
            - U020399
            - U0204
            - U0280
            - U0299
            - U03010101
            - U03010199
            - U03010201
            - U03010202
            - U030201
            - U030202
            - U0380
            - U0399
            - U040101
            - U040102
            - U040199
            - U040201
            - U040202
            - U040203
            - U040299
            - U040301
            - U040302
            - U040399
            - U0480
            - U0499
            - U05010101
            - U05010102
            - U050199
            - U050201
            - U050202
            - U050299
            - U05030101
            - U05030102
            - U050399
            - U050401
            - U050402
            - U0505
            - U0580
            - U0599
            - U0601
            - U0602
            - U0699
            - U070101
            - U070199
            - U070201
            - U070299
            - U070301
            - U070302
            - U070399
            - U0780
            - U0799
            - U080101
            - U080102
            - U080103
            - U080199
            - U08020101
            - U08020102
            - U08020180
            - U08020199
            - U08020201
            - U08020202
            - U0802030101
            - U0802030102
            - U0802030103
            - U0802030104
            - U0802030105
            - U0802030106
            - U0802030107
            - U0802030108
            - U0802030199
            - U0802030201
            - U0802030202
            - U08020380
            - U08020399
            - U08020401
            - U08020501
            - U08020502
            - U08020503
            - U08020599
            - U080206
            - U080207
            - U080299
            - U0803
            - U089002
            - U089003
            - U089005
            - U089006
            - U089009
            - U089010
            - U0899
            - U090101
            - U090102
            - U090199
            - U090201
            - U090202
            - U090203
            - U090204
            - U090299
            - U0903010101
            - U0903010102
            - U09030102
            - U09030199
            - U09030301
            - U090399
            - U0999
            - U100101
            - U100102
            - U100199
            - U100201
            - U100299
            - U1003
            - U1004
            - U1005
            - U1006
            - U1007
            - U1080
            - U1099
            - U110101
            - U110102
            - U110199
            - U110201
            - U110202
            - U110203
            - U110299
            - U1201
            - U1202
            - U1299
            - U1301
            - U1302
            - U99
            - V010101
            - V010102
            - V0102
            - V010301
            - V010302
            - V010401
            - V010402
            - V0199
            - V0201
            - V0202
            - V020301
            - V020302
            - V020303
            - V020380
            - V020399
            - V028002
            - V028099
            - V0299
            - V0301010201
            - V0301010202
            - V0301010299
            - V03010104
            - V03010199
            - V03010201
            - V03010299
            - V030180
            - V030199
            - V030201
            - V030202
            - V030203
            - V030204
            - V030205
            - V030206
            - V030207
            - V030208
            - V030209
            - V030210
            - V03021101
            - V03021199
            - V030299
            - V0380
            - V0399
            - V0401
            - V0402
            - V0480
            - V0499
            - V0501
            - V0502
            - V0599
            - V06010101
            - V06010102
            - V06010103
            - V06010199
            - V060102
            - V0602
            - V0603
            - V0604
            - V0605
            - V0606
            - V0607
            - V0680
            - V0699
            - V070101
            - V070102
            - V070103
            - V070104
            - V070105
            - V0702
            - V0703
            - V0704
            - V0799
            - V08020101
            - V08020102
            - V08020199
            - V080202
            - V080280
            - V080299
            - V08030101
            - V08030102
            - V080302
            - V080399
            - V0804
            - V08050101
            - V08050102
            - V08050103
            - V08050104
            - V08050199
            - V080502
            - V0805030101
            - V0805030102
            - V08050302
            - V08050303
            - V0805038001
            - V0805038002
            - V08050399
            - V080504
            - V08060101
            - V08060102
            - V08060103
            - V08060104
            - V08060105
            - V08060106
            - V0806010701
            - V0806010702
            - V08060199
            - V080602
            - V080603
            - V08068001
            - V08068002
            - V08068099
            - V080699
            - V080701
            - V080702
            - V0808
            - V0809
            - V0810
            - V0811
            - V0812
            - V0880
            - V0899
            - V0901
            - V0902
            - V0903
            - V0904
            - V0905
            - V0999
            - V80
            - V9001
            - V9002
            - V9003
            - V9004
            - V9005
            - V9007
            - V901001
            - V901099
            - V9011
            - V9012
            - V9015
            - V901601
            - V901602
            - V901603
            - V901699
            - V9017
            - V9018
            - V9099
            - V92
            - W01010101
            - W01010102
            - W01010103
            - W01010104
            - W01010105
            - W01010106
            - W01010107
            - W01010108
            - W01010109
            - W01010110
            - W01010111
            - W01010112
            - W01010113
            - W01010114
            - W01010115
            - W01010116
            - W01010117
            - W01010118
            - W01010119
            - W01010120
            - W01010121
            - W01010122
            - W01010123
            - W01010124
            - W01010125
            - W01010126
            - W01010127
            - W01010128
            - W01010129
            - W01010130
            - W01010131
            - W01010199
            - W01010201
            - W01010202
            - W01010203
            - W01010204
            - W01010205
            - W01010206
            - W01010207
            - W01010208
            - W01010209
            - W01010210
            - W01010211
            - W01010212
            - W01010213
            - W01010214
            - W01010215
            - W01010216
            - W01010217
            - W01010218
            - W01010219
            - W01010220
            - W01010221
            - W01010222
            - W01010223
            - W01010224
            - W01010225
            - W01010226
            - W01010227
            - W01010228
            - W01010229
            - W01010230
            - W01010231
            - W01010232
            - W01010233
            - W01010234
            - W01010235
            - W01010236
            - W01010299
            - W01010301
            - W01010302
            - W01010303
            - W01010304
            - W01010305
            - W01010306
            - W01010307
            - W01010308
            - W01010309
            - W01010399
            - W01010401
            - W01010402
            - W01010403
            - W01010404
            - W01010499
            - W0101050101
            - W0101050102
            - W0101050199
            - W0101050201
            - W0101050202
            - W0101050203
            - W0101050204
            - W0101050205
            - W0101050207
            - W0101050208
            - W0101050299
            - W0101050301
            - W0101050302
            - W0101050303
            - W0101050399
            - W0101060101
            - W0101060102
            - W0101060103
            - W0101060104
            - W0101060105
            - W0101060106
            - W0101060107
            - W010106010801
            - W010106010802
            - W0101060109
            - W0101060110
            - W0101060111
            - W0101060112
            - W0101060199
            - W0101060201
            - W010106020301
            - W010106020302
            - W0101060204
            - W0101060205
            - W010106020601
            - W010106020602
            - W0101060299
            - W0101060301
            - W0101060302
            - W0101060303
            - W0101060399
            - W0101060401
            - W010106040201
            - W010106040202
            - W0101060499
            - W0101060601
            - W0101060602
            - W0101060603
            - W0101060604
            - W0101060605
            - W0101060606
            - W0101060607
            - W0101060608
            - W0101060609
            - W0101060610
            - W0101060699
            - W01010699
            - W0101070101
            - W0101070102
            - W0101070103
            - W0101070104
            - W0101070105
            - W0101070106
            - W0101070107
            - W0101070108
            - W0101070199
            - W0101070201
            - W0101070202
            - W0101070203
[...]
